package org.kne.cloud.network.minecraft;

public class MinecraftMotdRequest extends MinecraftPacket {

	@Override
	public String toString() {
		return "MotdMinecraftRequest []";
	}

	public MinecraftMotdRequest() {
		super(HANDSHAKE_MOTD);
	}

}
